Tournament:
  location: Leeward Community College
  state: HI
  level: States
  division: C
  year: 2011
  bids: 1
  start date: 2011-03-05
  end date: 2011-03-05
  awards date: 2011-03-05
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Experimental Design
  - name: Fossils
  - name: Microbe Mission
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Optics
  - name: Protein Modeling
  - name: Remote Sensing
  - name: Technical Problem Solving
  - name: Towers
  - name: Write It Do It
Teams:
  - number: 8
    school: Iolani School
    city: Honolulu
    state: HI
  - number: 7
    school: Mililani High School
    city: Mililani
    state: HI
  - number: 9
    school: Pearl City High School
    city: Pearl City
    state: HI
  - number: 4
    school: Henry Perrine Baldwin High School
    city: Wailuku
    state: HI
  - number: 1
    school: Island School
    city: Lihue
    state: HI
  - number: 10
    school: Kahuku High and Intermediate School
    city: Kahuku
    state: HI
  - number: 12
    school: Kalani High School
    city: Honolulu
    state: HI
  - number: 11
    school: Kea'au High School
    city: Kea'au
    state: HI
  - number: 5
    school: King Kekaulike High School
    city: Pukalani
    state: HI
  - number: 3
    school: Kawaikini New Century Public Charter School
    city: Lihu'e
    state: HI
  - number: 6
    school: Lahainaluna High School
    city: Lahaina
    state: HI
  - number: 2
    school: Kapa'a High School
    city: Kapaa
    state: HI
Placings:
  - team: 8
    event: Anatomy and Physiology
    place: 2
  - team: 8
    event: Astronomy
    place: 2
  - team: 8
    event: Chemistry Lab
    place: 1
  - team: 8
    event: Disease Detectives
    place: 5
  - team: 8
    event: Experimental Design
    place: 2
  - team: 8
    event: Fossils
    place: 2
  - team: 8
    event: Microbe Mission
    place: 1
  - team: 8
    event: Mission Possible
    place: 2
  - team: 8
    event: Mousetrap Vehicle
    place: 3
  - team: 8
    event: Optics
    place: 1
  - team: 8
    event: Protein Modeling
    place: 1
  - team: 8
    event: Remote Sensing
    place: 1
  - team: 8
    event: Technical Problem Solving
    place: 1
  - team: 8
    event: Towers
    place: 3
  - team: 8
    event: Write It Do It
    place: 6
  - team: 7
    event: Anatomy and Physiology
    place: 4
  - team: 7
    event: Astronomy
    place: 1
  - team: 7
    event: Chemistry Lab
    place: 2
  - team: 7
    event: Disease Detectives
    place: 7
  - team: 7
    event: Experimental Design
    place: 1
  - team: 7
    event: Fossils
    place: 1
  - team: 7
    event: Microbe Mission
    place: 6
  - team: 7
    event: Mission Possible
    place: 1
  - team: 7
    event: Mousetrap Vehicle
    place: 1
  - team: 7
    event: Optics
    place: 3
  - team: 7
    event: Protein Modeling
    place: 3
  - team: 7
    event: Remote Sensing
    place: 3
  - team: 7
    event: Technical Problem Solving
    place: 5
  - team: 7
    event: Towers
    place: 1
  - team: 7
    event: Write It Do It
    place: 9
  - team: 9
    event: Anatomy and Physiology
    place: 5
  - team: 9
    event: Astronomy
    place: 5
  - team: 9
    event: Chemistry Lab
    place: 6
  - team: 9
    event: Disease Detectives
    place: 6
  - team: 9
    event: Experimental Design
    place: 7
  - team: 9
    event: Fossils
    place: 3
  - team: 9
    event: Microbe Mission
    place: 4
  - team: 9
    event: Mission Possible
    place: 4
  - team: 9
    event: Mousetrap Vehicle
    place: 2
  - team: 9
    event: Optics
    place: 4
  - team: 9
    event: Protein Modeling
    place: 5
  - team: 9
    event: Remote Sensing
    place: 8
  - team: 9
    event: Technical Problem Solving
    place: 2
  - team: 9
    event: Towers
    place: 2
  - team: 9
    event: Write It Do It
    place: 10
  - team: 4
    event: Anatomy and Physiology
    place: 3
  - team: 4
    event: Astronomy
    place: 6
  - team: 4
    event: Chemistry Lab
    place: 3
  - team: 4
    event: Disease Detectives
    place: 8
  - team: 4
    event: Experimental Design
    place: 4
  - team: 4
    event: Fossils
    place: 4
  - team: 4
    event: Microbe Mission
    place: 5
  - team: 4
    event: Mission Possible
    place: 7
  - team: 4
    event: Mousetrap Vehicle
    place: 8
  - team: 4
    event: Optics
    place: 6
  - team: 4
    event: Protein Modeling
    place: 2
  - team: 4
    event: Remote Sensing
    place: 6
  - team: 4
    event: Technical Problem Solving
    place: 3
  - team: 4
    event: Towers
    place: 5
  - team: 4
    event: Write It Do It
    place: 8
  - team: 1
    event: Anatomy and Physiology
    place: 7
  - team: 1
    event: Astronomy
    place: 3
  - team: 1
    event: Chemistry Lab
    place: 5
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Experimental Design
    place: 5
    tie: true
  - team: 1
    event: Fossils
    place: 6
  - team: 1
    event: Microbe Mission
    place: 9
  - team: 1
    event: Mission Possible
    place: 3
  - team: 1
    event: Mousetrap Vehicle
    place: 7
  - team: 1
    event: Optics
    place: 8
  - team: 1
    event: Protein Modeling
    place: 7
  - team: 1
    event: Remote Sensing
    place: 4
  - team: 1
    event: Technical Problem Solving
    place: 6
  - team: 1
    event: Towers
    place: 8
  - team: 1
    event: Write It Do It
    place: 1
  - team: 10
    event: Anatomy and Physiology
    place: 9
  - team: 10
    event: Astronomy
    place: 9
  - team: 10
    event: Chemistry Lab
    place: 4
  - team: 10
    event: Disease Detectives
    place: 2
  - team: 10
    event: Experimental Design
    place: 5
    tie: true
  - team: 10
    event: Fossils
    place: 9
  - team: 10
    event: Microbe Mission
    place: 3
  - team: 10
    event: Mission Possible
    place: 6
  - team: 10
    event: Mousetrap Vehicle
    place: 4
  - team: 10
    event: Optics
    place: 5
  - team: 10
    event: Protein Modeling
    place: 6
  - team: 10
    event: Remote Sensing
    place: 5
  - team: 10
    event: Technical Problem Solving
    place: 8
  - team: 10
    event: Towers
    place: 4
  - team: 10
    event: Write It Do It
    place: 2
  - team: 12
    event: Anatomy and Physiology
    place: 6
  - team: 12
    event: Astronomy
    place: 7
  - team: 12
    event: Chemistry Lab
    place: 7
  - team: 12
    event: Disease Detectives
    place: 3
  - team: 12
    event: Experimental Design
    place: 3
  - team: 12
    event: Fossils
    place: 5
  - team: 12
    event: Microbe Mission
    place: 7
  - team: 12
    event: Mission Possible
    place: 8
  - team: 12
    event: Mousetrap Vehicle
    place: 6
  - team: 12
    event: Optics
    place: 2
  - team: 12
    event: Protein Modeling
    place: 8
  - team: 12
    event: Remote Sensing
    place: 7
  - team: 12
    event: Technical Problem Solving
    place: 9
  - team: 12
    event: Towers
    place: 7
  - team: 12
    event: Write It Do It
    place: 3
  - team: 11
    event: Anatomy and Physiology
    place: 8
  - team: 11
    event: Astronomy
    place: 8
  - team: 11
    event: Chemistry Lab
    place: 9
  - team: 11
    event: Disease Detectives
    place: 9
  - team: 11
    event: Experimental Design
    place: 8
  - team: 11
    event: Fossils
    place: 7
  - team: 11
    event: Microbe Mission
    place: 2
  - team: 11
    event: Mission Possible
    place: 5
  - team: 11
    event: Mousetrap Vehicle
    place: 5
  - team: 11
    event: Optics
    place: 9
  - team: 11
    event: Protein Modeling
    place: 4
  - team: 11
    event: Remote Sensing
    place: 9
  - team: 11
    event: Technical Problem Solving
    place: 7
  - team: 11
    event: Towers
    place: 9
  - team: 11
    event: Write It Do It
    place: 7
  - team: 5
    event: Anatomy and Physiology
    place: 1
  - team: 5
    event: Astronomy
    place: 4
  - team: 5
    event: Chemistry Lab
    place: 8
  - team: 5
    event: Disease Detectives
    place: 4
  - team: 5
    event: Experimental Design
    place: 6
  - team: 5
    event: Fossils
    place: 8
  - team: 5
    event: Microbe Mission
    place: 8
  - team: 5
    event: Mission Possible
    participated: false
  - team: 5
    event: Mousetrap Vehicle
    participated: false
  - team: 5
    event: Optics
    participated: false
  - team: 5
    event: Protein Modeling
    participated: false
  - team: 5
    event: Remote Sensing
    participated: false
  - team: 5
    event: Technical Problem Solving
    place: 4
  - team: 5
    event: Towers
    place: 6
  - team: 5
    event: Write It Do It
    place: 5
  - team: 3
    event: Anatomy and Physiology
    participated: false
  - team: 3
    event: Astronomy
    participated: false
  - team: 3
    event: Chemistry Lab
    participated: false
  - team: 3
    event: Disease Detectives
    place: 10
  - team: 3
    event: Experimental Design
    participated: false
  - team: 3
    event: Fossils
    participated: false
  - team: 3
    event: Microbe Mission
    participated: false
  - team: 3
    event: Mission Possible
    participated: false
  - team: 3
    event: Mousetrap Vehicle
    participated: false
  - team: 3
    event: Optics
    participated: false
  - team: 3
    event: Protein Modeling
    participated: false
  - team: 3
    event: Remote Sensing
    place: 2
  - team: 3
    event: Technical Problem Solving
    participated: false
  - team: 3
    event: Towers
    participated: false
  - team: 3
    event: Write It Do It
    place: 4
  - team: 6
    event: Anatomy and Physiology
    participated: false
  - team: 6
    event: Astronomy
    participated: false
  - team: 6
    event: Chemistry Lab
    participated: false
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Experimental Design
    participated: false
  - team: 6
    event: Fossils
    participated: false
  - team: 6
    event: Microbe Mission
    participated: false
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Mousetrap Vehicle
    participated: false
  - team: 6
    event: Optics
    place: 7
  - team: 6
    event: Protein Modeling
    participated: false
  - team: 6
    event: Remote Sensing
    participated: false
  - team: 6
    event: Technical Problem Solving
    participated: false
  - team: 6
    event: Towers
    participated: false
  - team: 6
    event: Write It Do It
    participated: false
  - team: 2
    event: Anatomy and Physiology
    participated: false
  - team: 2
    event: Astronomy
    participated: false
  - team: 2
    event: Chemistry Lab
    participated: false
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Experimental Design
    participated: false
  - team: 2
    event: Fossils
    participated: false
  - team: 2
    event: Microbe Mission
    participated: false
  - team: 2
    event: Mission Possible
    participated: false
  - team: 2
    event: Mousetrap Vehicle
    participated: false
  - team: 2
    event: Optics
    participated: false
  - team: 2
    event: Protein Modeling
    participated: false
  - team: 2
    event: Remote Sensing
    participated: false
  - team: 2
    event: Technical Problem Solving
    participated: false
  - team: 2
    event: Towers
    participated: false
  - team: 2
    event: Write It Do It
    participated: false
